TORRUS_INSTALL_PLUGIN(7)

NAME
install_plugin - Installs the Torrus plugin

SYNOPSIS
torrus install_plugin DIRECTORY

DESCRIPTION
This command installs a Torrus plugin. Prior to executing this command, unpack the plugin package into some directory, and then point "install_plugin" to the path of the unpacked plugin distribution.

The command would launch the "./configure" script for the plugin and supply all options that specify the current Torrus installation paths. Then it would execute "make" and "make install".

SEE ALSO
torrus(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>